*{
margin:0;
padding:0;
}

#Wrap{
  width: 1000px;
  margin: 0 auto;
}

h1,h2{
  font-weight: 400;
  font-family:'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','Yu Gothic','メイリオ','Meiryo','ＭＳＰゴシック','MS PGothic'
}

h1{
  font-size: 13px;
  letter-spacing: 0.1em;
}

.headerContainer{
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
  display: flex;
  justify-content: flex-start;
}

.hbox{
  display: flex;
  align-items: flex-end;
}

.topimage{
  position: relative;
  width: 1000px;
  height: 399px;
}

.topbtn1{
  position: absolute;
  bottom: 20px;
  left: 150px;
}

.topbtn1:hover{
  transform: scale(1.1,1.1); /*画像の拡大*/
　cursor: pointer; /*カーソルをポインターにする*/
}

.topbtn2{
  position: absolute;
  bottom: 20px;
  right: 150px;
}

.topbtn2:hover{
  transform: scale(1.1,1.1); /*画像の拡大*/
　cursor: pointer; /*カーソルをポインターに*/
}

#Map{
  margin: 0 auto;
  width: 800px;
}

img.Mapimage{
  margin-top: 70px;
  margin-bottom: 30px;
  width: 800px;
  height: 681px;
}

.Ftitle h1{
  font-size: 25px;
  letter-spacing: 0.1em;
}

#Feature{
  margin: 0 auto;
  width: 800px;
}

.under{
  border-bottom: solid 2px #00549d;
}

.Fbox{
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.Fbox img:hover{
  opacity: 0.8;
}

.left{
  margin-right: 20px;
  margin-bottom: 20px;
}

#Status{
  margin: 0 auto;
  width: 800px;
}

.Sbox{
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.Sbox img:hover{
  opacity: 0.8;
}

.Stitle h1{
  margin-top: 40px;
  font-size: 25px;
  letter-spacing: 0.1em;
}

#Movie{
  margin: 0 auto;
  width: 800px;
}

.under1{
  border-bottom: solid 2px #d82b21;
}

.MovieGakusei h1{
  margin-top: 40px;
  font-size: 25px;
  letter-spacing: 0.1em;
}

.MovieSyoukai h1{
  margin-top: 20px;
  font-size: 25px;
  letter-spacing: 0.1em;
}

.MovieContent{
  margin-top: 20px;
  margin-left: 120px;
}

#Footer{
  margin: 0 auto;
  width: 800px;
}

.FooterContainer{
  margin-top: 40px;
  position: relative;
}

.FooterCopy{
  font-size: 15px;
  color: fff;
  position: absolute;
  top: 40%;
  left: 29%;
}
